body {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	color:#404040;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background:url(../images/bg_color.jpg);
	background-repeat:repeat-x;
	background-color:#E5F1F7;
}


.thumbnail {
	width:110px; _width:120px;
	margin:0; padding:0;}

.thumbnail li{
	list-style: none outside; 
	margin:0 0 6px 0; _margin:0 0 3px 0;
	padding:0;}

.thumbnail a {
	width: 100%;
	display: block;
	border: 4px solid #D0D0D0;}

.thumbnail a:hover { border: 4px solid #FF8C00; }


#leftcenter_column {
	width:610px; _width:612px; 
	margin:0; 
	padding:10px 0 10px 0; 
	float: left;
}
#left_column {
	width:350px;
	margin:10px 0 10px 10px; _margin:10px 0 0 5px;
	padding:0; 
	float:left; word-break:break-all; word-wrap: break-word;
}


#center_column {
	width:220px;
	margin:10px 10px 0 0; _margin:10px 5px 0 0; 
	padding:0; 
	float:right;
}

#leftcenter_column .main ul {
	width:350px;
	margin:5px 10px;
	padding:0;
}

#leftcenter_column .main li { 
	list-style:none; 
	margin:0 0 15px 0; 
	padding:0;
}

#a_thumbnail { 
	width:200px; _width:200px;
	margin:10px 0 0 20px; 
	padding:0;
	float:left;
}

#a_thumbnail .a_thumbnail01 { 
	width:90px; 
	margin:0 0 10px 0; 
	float:left; 
}

#a_thumbnail .a_thumbnail02 { 
	width:90px; 
	margin:0 0 10px 0; 
	float:right; 
}

#a_thumbnail a {
	width: 100%;
	display: block;
	border: 4px solid #D0D0D0;}

#a_thumbnail a:hover { 
	border: 4px solid #FF8C00; 
}

#leftcenter_column .main .que { 
	font-weight:bold; 
}

#leftcenter_column .main .ans { 
	font-weight:normal; 
}



#right_column {
	width:300px; 
	margin:0; 
	padding:0; 
	float:right;
}

#right_column .back_number { 
	width:300px; 
	margin:0 0 10px 0;
}

#back_number { 
	width:250px; _width:260px;
	margin:0 0 0 20px; 
	padding:0;
}

#back_number .thumbnail01 { 
	width:110px; 
	margin:0 0 10px 0; 
	float:left; 
}

#back_number .thumbnail02 { 
	width:110px; 
	margin:0 0 10px 0; 
	float:right; 
}

#back_number a {
	width: 100%;
	display: block;
	border: 4px solid #D0D0D0;}

#back_number a:hover { 
	border: 4px solid #FF8C00; 
}

#footer {
	width: 100%;
}

/*フッターのタイトル用*/
#others {
	width: 100%;
	line-height:1.8em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}

#others .title{
	width: 80%;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 8px;
}
#others .title a:link{
	color: #666666;
	text-decoration: none;
}
#others .title a:visited{
	color: #666666;
 	text-decoration: none;
}
#others .title a:hover{
   	color: #666666;
 	text-decoration: none;
}
#others .title a:active{
	color: #666666;
 	text-decoration: none;
}

/*ヘッド用*/
#head{
	width: 960px;
	height: 100px;
	background-image: url(../images/bg_head.jpg);
	background-repeat: no-repeat;
}
#headmain {
	width: 100%;
}
#headlogo {
	float: left;
	height: 72px;
	width: 200px;
	text-align: right;
}
#headlogo2 {
	float: left;
	height: 72px;
	width: 60px;
	text-align: right;
}
#headsubtitle {
	width: 570px;
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 12px;
	clear: both;
}
#headcenter {
	float: left;
	width: 624px;
}

/*検索ボックス(S)*/
#searchbox {
	height: 30px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#searchbox form {
	position: relative;
	margin: 0;
	padding: 0;
	width: 624px;
	height: 40px;
}
#searchbox form p {
    position: absolute;
    top: 0;
    left: 48px;
    margin: 0;
    padding: 0;
    width: 576px;
    height: 24px;
}
#searchbox p input {
    vertical-align: bottom;
}
#searchbox p .search {
    width: 400px;
    height: 18px; /* content-box */
    padding: 2px;
}
#searchbox p .searchsubmit {
    width: 90px;
    height: 24px; /* border-box */
    padding: 2px;
    border: 2px solid #676363;
}
/*検索ボックス(E)*/

